framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Llama-2-70B
  date: '2024-10-03'
  producer: Meta
  repository: ''
  huggingface: meta-llama/Llama-2-70b-hf
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: 'Llama 2 Community License'
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: 'Llama 2 Community License'
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
